* {margin: 0;padding: 0;}
@font-face {
  font-family: 'MyCustomFont';
  src: url('fonts/SOURCEHANSANSCN-BOLD.OTF') format('sbold'),
       url('SOURCEHANSANSCN-HEAVY.OTF') format('shevay');
  font-weight: normal;
  font-style: normal;
}
.head1 h1{font-family: 'MyCustomFont', Arial;}
body {
    font-size: 16px;
    height: auto;
    margin: 0 auto;
    font-family: 'SourceHanSansCNR', Arial, Helvetica, Verdana, Times New Roman, sans-serif;
    font-weight: normal;
    font-style: normal;
	overflow-x: hidden;
    
}
a {color: black;text-decoration: none;}
a:hover {color: #F00;text-decoration: none;}
.aw {color: #FFF;transition: color 1s ease;}
.aw a {color: #FFF;text-decoration: none;}
.aw a:hover {color: #F00; text-decoration: none;}
.aw1 a {color: #FFF;text-decoration: none;transition: color 1s ease;}
.aw1 a:hover {color: yellow;text-decoration: none;position: relative;top: 1px;}
.al {color: #000;}
.al a {color: #000;text-decoration: none;}
.al a:hover {color: #F00;text-decoration: none;position: relative;top: 1px;}
a img {border: 0;}
ul,ul li {list-style-type: none;}
.of {overflow: hidden;}
.ellipsis {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.text-ellipsis {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.width1 {width: 100%;}
.width2 {max-width: 100%;}
.width3 {width: 1020px;}
.width5 {max-width: 1320px;}
.width6 {max-width: 1900px;}
.mar {margin: 0 auto;}
.cl {clear: both;}
.db {display: block;}
.dbf{display: flex;}
.fs0 {font-size: 0;}
.fs12 {font-size: 12px;}
.fs13 {font-size: 13px;}
.fs14 {font-size: 14px;}
.fs16 {font-size: 16px;}
.fs18 {font-size: 18px;}
.fs24 {font-size: 24px;}
.fs30 {font-size: 30px;}
.lts1 {letter-spacing: 1px;}
.lh2 {line-height: 2;}
.lh22 {line-height: 22px;}
.lh23 {line-height: 23px;}
.lh24 {line-height: 24px;}
.lh25 {line-height: 25px;}
.lh26 {line-height: 26px;}
.lh27 {line-height: 27px;}
.lh28 {line-height: 28px;}
.lh30 {line-height: 30px;}
.lh32 {line-height: 32px;}
.lh36 {line-height: 42px;}
.fwb {font-weight: bold;}
.fwn {font-weight: normal;}
.fl {float: left;}
.fr {float: right;}
.h0 {height: 0;}
.h100 {height: 100%;}
.pr {position: relative;}
.pa {position: absolute;}
.tac {text-align: center;}
.colorc{color:#ccc;}
header{ position: sticky;top: 0;z-index: 90;width: 100%;background-color: transparent;}
header:hover{background-color: rgba(255,255,255,1);}
header:hover a{color: #000;}
header:hover a:hover{color: #f00;}
#header{transition: background-color 1s ease;}
header>div{display: flex;justify-content:space-around;align-items: center;flex-wrap: nowrap;padding: 10px;}
header>div>a,header>div>img{flex-grow: 0;display: block;}
.head1 {height: 91px;}

#mySwiper{z-index: 1;margin-top: -111px;}
#mySwiper .swiper-slide img{width: 100%;}
.ul1 {
    display: flex;
    justify-content: space-evenly;
	position: relative;
	flex-grow: 1;
	z-index: 100;
}

.ul1 > li {
    line-height: 89px;
    text-align: center;
	
}

.ul1 li:hover a{}

.ul1 li:nth-child(3){}
.ul1 li a{display: block;}
.ul1 li p{height: 3px;background-color: red;width: 0;transition: width 0.5s ease;margin-top: -3px;}
.ul1 li:hover a>p{width: 100%;}
.head211{box-shadow: -10px 10px 10px rgba(0,0,0,0.1);position: absolute;left:50%;transform: translateX(-50%);background-color:rgba(255, 255, 255, 1);z-index:100; width: 100vW;}
.ul1 li:nth-child(3),.ul1 li:nth-child(3){transition: height 0.5s linear;}
.ul1 li:nth-child(3) .head211{transition: height 0.5s linear;height: 0;}
.ul1 li:nth-child(3) .head211:hover,.ul1 li:nth-child(3):hover .head211{height: 330px;}
.head2111{height: 1px;background-color: #ededed;}
.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
	overflow: hidden;
}

.section1{padding: 40px 0 45px 0;}

.section1 h2{ font-size: 36px; margin-bottom: 10px;color:#333;}
.section1 h2 span{ color: #c00505; font-weight: bold;}
.section1 h2+p{ display: inline-block; color: #999; font-size: 16px; text-transform: uppercase; position: relative;}
.section1 h2+p:before{ position: absolute; left: -130px; top: 50%; content: ''; width: 100px; height: 1px; background: #cecece;}
.section1 h2+p:after{ position: absolute; right: -130px; top: 50%; content: ''; width: 100px; height: 1px; background: #cecece;}
.section2{padding: 60px 0 40px 0;}
.section2 h2{ font-size: 36px; margin-bottom: 10px;color:#f0f0f0;}
.section2 h2 span{ color: #c00505; font-weight: bold;}
.section2 h2+p{ display: inline-block; color: #f0f0f0; font-size: 16px; text-transform: uppercase; position: relative;}
.section2 h2+p:before{ position: absolute; left: -130px; top: 50%; content: ''; width: 100px; height: 1px; background: #cecece;}
.section2 h2+p:after{ position: absolute; right: -130px; top: 50%; content: ''; width: 100px; height: 1px; background: #cecece;}
.menu-toggle {
				cursor: pointer;
				width: 40px;
				height: 30px;
				position: relative;
				display: none;
				top: 25px;
				right: 20px;
			}

			.menu-toggle span {
				display: block;
				width: 100%;
				height: 3px;
				background-color: #333;
				position: absolute;
				transition: all 0.3s ease;
			}

			.menu-toggle span:nth-child(1) {
				top: 0;
			}

			.menu-toggle span:nth-child(2) {
				top: 49%;
				transform: translateY(-50%);
			}

			.menu-toggle span:nth-child(3) {
				bottom: 0;
			}

			/* 初始隐藏菜单 */
			.menu {
				display: none;
				padding: 10px;
				background-color: rgba(255, 255, 255, 0.8);
				z-index: 200;
			}
.menu li{line-height: 35px;border-bottom: 1px solid #f2f2f2;text-indent: 2px;letter-spacing: 1px;}
.menu ul ul li{text-indent: 60px;}
			/* 当菜单激活时 */
			.menu-toggle.active span:nth-child(1) {
				transform: translateY(14px) rotate(45deg);
			}

			.menu-toggle.active span:nth-child(2) {
				opacity: 0;
				/* 可以选择隐藏中间的线 */
			}

			.menu-toggle.active span:nth-child(3) {
				transform: translateY(-14px) rotate(-45deg);
			}
#menu2{display: none;}
.head21111{flex: 12; background-color: #f6f6f6;height: 300px;text-align: left;padding: 30px;}
.head21112{background: url(../images/4.jpg) no-repeat top right; flex:30;height: 300px;text-align: left;padding: 30px 35px;}
.head21112 ol{padding-top: 30px;}
.head21112 ol li{border: 1px solid #ccc;float: left;padding: 8px 30px 9px 30px;line-height: 24px;margin: 10px 2px;transition: background 1s ease, color 1s ease;}
.head21112 ol li:hover{background-color: red;}
.head21112 ol li:hover a{color: white;}
#swiper2{ background: url("../images/10.jpg") no-repeat center fixed;box-sizing: border-box;padding:0px 15px 60px 15px;}
#swiper2 .tit_in h2,#swiper2 .tit_in h2 span,#swiper2 .tit_in p{ color: #fff;}


#swiper21{ overflow: hidden;}
#swiper21 .swiper-container {
    width: 100%;
    height: 100%;
}
#swiper21 .swiper-slide {
    transition: 0.3s;
    overflow: hidden;
    position: relative;
    background: #fff;
    padding: 3% 0 2%;

    /* Center slide text vertically */
    flex-direction: column;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
#swiper21 .swiper-slide .pic{ background: url("../images/ys_pic.png") no-repeat center; width: 80px; height: 80px; line-height: 80px; text-align: center; }
#swiper21 .swiper-slide .pic i{ display: none; color: #fff; font-size: 30px;}
#swiper21 .swiper-slide:nth-of-type(1) .pic i:nth-of-type(1){ display: block;}
#swiper21 .swiper-slide:nth-of-type(2) .pic i:nth-of-type(2){ display: block;}
#swiper21 .swiper-slide:nth-of-type(3) .pic i:nth-of-type(3){ display: block;}
#swiper21 .swiper-slide:nth-of-type(4) .pic i:nth-of-type(4){ display: block;}
#swiper21 .swiper-slide h3{ color: #333333; font-weight: bold; font-size: 18px; padding: 5% 0 2%;}
#swiper21 .swiper-slide span{ display: block; padding: 3% 10%; text-align: center; color: #999999; font-size: 16px; min-height: 110px;}
#swiper21 .swiper-slide p{ color: #bfbfbf;}






.zyyw{font-size: 58px;color:#f5f5f5;z-index: 1;margin: 60px 0;}
.zyyw h3{color: black;}
.zyyw1{z-index: 2;bottom: 0;}


.bg10{background: url("../images/13.jpg") center / cover no-repeat fixed;padding: 0px 0 20px 10px;margin-top: 10px;}
.bg10 > div{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        column-gap: 50px;
        justify-content: space-between;
        align-items: center;
        padding:0 0 50px 50px;
		max-width: 1600px;
    }

.bg10 h3 {
       color: #fb0000;
       border-bottom: 5px solid #fb0000;
       padding:30px 0 15px 0;
   }
   
.bg10 p {
       padding: 15px 0px;
   }
 .bg102{padding-top: 70px;}  
.bg41 {
       height: 46px;
       line-height: 45px;
	   background-color: red;
       width: 120px;
       border: 1px solid #dfdfdf;
       margin-bottom: 30px;
	   letter-spacing: 0;
	   transition: width 0.5s ease;
   }
.bg41:hover{width:140px;}
.bg41 a{color:white;transition: letter-spacing 0.5s ease;}
.bg41 a:hover{letter-spacing: 2px;}
.hui{ background: #f5f5f5;}



.uld {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    justify-content: space-evenly;
    align-items: center;
	gap:0px;
	overflow: hidden;
	padding: 10px 5px 30px 5px;
	box-sizing: border-box;
}

.uld li {
	background-color:#f0f0f0;
    height: 59px;
    line-height: 58px;
	padding: 0 20px;
	margin: 0px 5px 20px 5px;
	transition: transform 1s,background-color 1s,color 1s,text-indent 1s,letter-spacing 1s,font-size 1s;
	border-radius: 2px;
}
.uld li a{color: #333;transition:color 1s;}
.uld li span{float: right;transition: transform 1s;}
.uld li:hover{background-color:#c00505;text-indent: 2px;letter-spacing: 1px;font-size: 20px;}
.uld li:hover a{color: white;}
.uld li:hover span{transform: rotate(90deg);}

.dul211 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 25px;
    justify-content: space-evenly;
    background-color: #fff;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 50px 0 0 0;
}

.dul211 li {    
    margin: 0px 10px 20px 10px;
    overflow: hidden;
	position: relative;
	z-index: 2;
	transition: bottom 1s;
}



.dul211 li img {
	height: 100%;
    width: 100%;
    display: block;
	z-index: 3;
	transition: transform .6s ease;
	
}
.dul211 li:hover img{
	transform: scale(1.1);
}
.dul211 li h3 {
    height: 41px;
    font-size: 16px;
    line-height: 39px;
	z-index: 5;
	left: 0;
	bottom: 0;
	width: 100%;
	background-color: rgba(0,0,0,0.5);
	transition: bottom 0.5s;
}
.dul211 li a{color: white;transition: color 1s ease;}
.dul211 li:hover a{color: white;transition: color 1s ease;}
.dul211 li .dul2111{left: 50%; top: 50%; background: rgba(255,255,255,0.9); width: 0; height: 0; padding: 8% 0; z-index: 2; transition: 0.5s; opacity: 0; border-radius: 4px;}
.dul211 li .dul2111 .dul21111{ color: #333333; font-size: 20px; height: 40px;line-height: 39px;}
.dul211 li .dul2111 .dul21112{ color: #7f7f7f; font-size: 16px; padding: 5% 0 5%;line-height: 50px;}
.dul211 li .dul2111 .dul21112 span{ color: #c00505;}
.dul211 li .dul2111 .more{ display: inline-block; width: 40%; height: 35px; line-height: 35px; background: #c00505; border-radius: 20px; color: #fff;}
.dul211 li:hover h3{bottom: -41px;}
.dul211 li:hover .dul2111{ width: 80%; height: 60%; left: 10%; top: 10%; opacity: 1;}


#swiper3{ margin: 1% auto;}
#swiper3 .swiper-container {
    width: 100%;
    height: 100%;
    position: relative;
}
#swiper3 .swiper-slide {
    text-align: left;
    transition:0.3s;
    position: relative;

    /* Center slide text vertically */
    flex-direction: column;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
#swiper3 .swiper-slide .pic{ width: 100%; height: 0; padding-bottom: 75%;}
#swiper3 .swiper-slide .pic img{ width: 100%; height: 100%; object-fit: cover; left: 0; transition:0.3s;}
#swiper3 .swiper-slide .pic .font{left: -5%; bottom: 5%; width: 80%; height: auto; border-radius: 10px; background: rgba(255,255,255,0.9); transition:0.4s; padding: 1% 3%; opacity: 0;box-sizing: border-box;}
#swiper3 .swiper-slide .pic .font p{ color: #333333; font-size: 20px; font-weight: bold; height: 40px; line-height: 40px; border-bottom: 1px solid #e8e8e7; white-space: nowrap; text-overflow:ellipsis; overflow: hidden; position: relative; padding-left: 3%;}
#swiper3 .swiper-slide .pic .font p:before{ position: absolute; left: 0; top: 20%; width: 3px; height: 60%; background: #c00505; content: '';}
#swiper3 .swiper-slide .pic .font p i{ background: url("../images/12.png") no-repeat center;height: 32px;width: 32px;}
#swiper3 .swiper-slide .pic .font span{ color: #7f7f7f; font-size: 16px; height: 40px; line-height: 40px;}
#swiper3 .swiper-slide:hover img{ transform: scale(1.1);}
#swiper3 .swiper-slide:hover .pic .font{ opacity: 1; left: 10%;}

#swiper3 .swiper-button-next:after,#swiper3 .swiper-button-prev:after{ display: none;}
#swiper3 .control-bar .prev_next{ right: 0; opacity: 1; z-index: 8;}
#swiper3 .control-bar .prev_next.prev{ left: 0; opacity: 1; z-index: 8;}
#swiper3 .control-bar .w-btn { border-radius: 0; width: 35px; height: 35px; margin: 2px; text-align: center; line-height: 35px; background-color: #8a8a8a; position: relative; color: #eeeeee; cursor: pointer; -webkit-transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s; -o-transition: all .3s; transition: all .3s; }
#swiper3 .control-bar .w-btn:hover { background-color: #be0505; color: #ffffff; }
#swiper3 .control-bar .prev_next i { display: block; width: 0; position: relative; height: 1px; background-color: CurrentColor; -webkit-transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s; -o-transition: all .3s; transition: all .3s; }
#swiper3 .control-bar .prev_next i::before, #swiper3 .control-bar .prev_next i::after { content: ''; display: block; width: 10px; height: 1px; background-color: CurrentColor; position: absolute; margin: auto; -webkit-transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s; -o-transition: all .3s; transition: all .3s; }
#swiper3 .control-bar .prev_next i::before { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
#swiper3 .control-bar .prev_next i::after { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
#swiper3 .control-bar .prev_next.next i { margin-left: 10px; }
#swiper3 .control-bar .prev_next.next i::before, #swiper3 .control-bar .prev_next.next i::after { right: 0; transform-origin: right; }
#swiper3 .control-bar .prev_next.prev i { margin-right: 10px; }
#swiper3 .control-bar .prev_next.prev i::before, #swiper3 .control-bar .prev_next.prev i::after { left: 0; transform-origin: left; }
#swiper3 .control-bar .prev_next:hover i { width: 20px; margin: 0; }
#swiper3 .control-bar .prev_next:hover i::before, #swiper3 .control-bar .prev_next:hover i::after { width: 8px; }
#swiper3 .control-bar .more i { width: 15px; height: 1px; background-color: CurrentColor; position: relative; -webkit-transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s; -o-transition: all .3s; transition: all .3s; }
#swiper3 .control-bar .more i::before, #swiper3 .control-bar .more i::after { content: ''; display: block; width: 100%; height: 100%; background-color: CurrentColor; position: absolute; margin: auto; -webkit-transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s; -o-transition: all .3s; transition: all .3s; }
#swiper3 .control-bar .more i::before { top: -6px; }
#swiper3 .control-bar .more i::after { bottom: -6px; }
#swiper3 .control-bar .more:hover i { -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg); width: 2px; height: 2px; }



.bg8 {
    background: url(../images/8.jpg) no-repeat center center;
    background-size: cover;
    padding: 80px 0 70px 0;
    margin: 25px auto 50px auto;
}
.head4 {
    display: flex;
    justify-content: center;
}
.head41 {
    width: 30%;
    border-bottom: 1px solid #ccc;
    
}
.head41 a{padding:20px 0 15px 0;display:block;}
.head41 span{width:20%;display:block;height:3px;background-color:orange;margin:0 auto;}
    .head5 {
        padding: 0px;
        height: 85px;
        width: 285px;
        border: 1px solid white;
        box-sizing: border-box;
    }

.head5::before {
    display: block;
    content: "";
    height: 1px;
    width: 200px;
    background-color: white;
    position: relative;
    left: -200px;
    top: 42px;
}

.head5::after {
    display: block;
    content: "";
    height: 1px;
    width: 200px;
    background-color: white;
    position: relative;
    left: 283px;
    top: -30px;
}

.head51 {
    background-color: white;
    height: 5px;
    width: 60px;
    position: relative;
    top: -1px;
}

.head5 h3 {
    padding: 2px 0;
}

.head6 {
    margin: 80px auto 0px auto;
    padding: 0 20px;
    max-width: 1160px;
}

.head6 h3 {
    height: 41px;
    line-height: 40px;
}
.bgh{background-color: #f5f6f8;}
.ul4 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: space-between;
    align-items: center;
    gap: 30px;
    margin-bottom: 50px;
    padding: 0px 30px 30px 30px;
}

    .ul4 li {
        border-radius: 2px;
        line-height: 35px;
        background-color: #fff;
        padding: 20px;
        transition: background-color 1s ease,color 1s ease;
    }

        .ul4 li:hover {
            background-color: #ce0a0a;
        }

            .ul4 li:hover a, .ul4 li:hover p {
                color: #fff;
            }

        .ul4 li h3 {
            transition: letter-spacing 1s,text-indent 1s;
            padding: 2px 0 8px 0;
        }

            .ul4 li h3:hover {
                letter-spacing: 1px;
                text-indent: 1rem;
            }

        .ul4 li p {
            padding-bottom: 5px;
            color: #999;
        }





.mycen {
    padding: 30px 0;
}

.mycen11 {
    width: 900px;
}

.mycen111 {
    background-color: #f2f2f2;
    font-size: 20px;
    color: #0033bf;
    height: 50px;
    line-height: 50px;
    width: 920px;
    border-bottom: 1px solid #c7c7c7;
    text-indent: 20px;
}

.mycen12 {
    background: #0173ca;
    width: 268px;
}

.mycen122 div {
    padding: 10px 20px 8px 30px;
}

.mycen122 div,
.mycen122 div a {}

.mycen122 div span {
    float: right;
}

.mycen121 {
    padding: 15px;
}

.mycen121 {
    color: #5895d5;
}

.mycen122 {
    background-color: #fff;
    margin: 0 4px 4px 4px;
}

footer {
    background: #222;
	 padding-bottom: 2%;
}
footer>div{  
    display: flex;padding: 2%;
    justify-content: center;
    align-items: center;}
.foot1 {
	width: 25%;
	padding-left: 3%;
	box-sizing: border-box;
}
.foot1 h1{color: red;padding: 0 0 30px 0;font-size: 39px;}
.foot1 p{background: url(../images/6.png) no-repeat 0 0;min-height: 60px;}
.foot1 p span{padding-left: 68px;}
.foot2 {
	width: 25%;
	display: flex;justify-content: space-around;gap: 2%;
}
.foot2::before,.foot3::before,.foot4::before{position: absolute; left: 0; top: 0;  content: '';  width: 1px; height: 100%;  background: rgba(255,255,255,0.1);}
.foot2 > ul > li,.foot3 h2{line-height: 50px;}
.foot2 > ul li.li1{padding-top: 8px;}
.foot2 > ul > li:first-child::before,.foot3 h2::before{position: absolute;left: 0;bottom: 0; content: ''; height: 3px;width: 15%;background: #fff;}
.foot3 {
	width: 25%;
	padding-left: 2%;
	box-sizing: border-box;
}
.foot3 > .p1{padding-top: 8px;}
.foot4 {
	width: 25%;
	padding-left: 2%;
	box-sizing: border-box;
}
.foot1,.foot2,.foot3,.foot4{color:#f0eeee;}
.foot3 > p{color: #a9a8a8;}
footer a{color: #a9a8a8;transition: color 0.5s ease;}
footer a:hover{color:#f0eeee;}

.seleft2 img {
    padding: 5px 0 5px 4px;
}

.seh1 {
    background: url(../images/23.jpg) repeat-x 0 0;
    border-bottom: 1px solid #dedede;
    height: 34px;
    line-height: 34px;
    text-indent: 16px;
}

.seleft21 {
    padding: 0 4px 10px 6px;
}




.sec {
    background-color: #fff;
    padding: 30px 10px 30px 10px;
    line-height: 2;
    overflow:hidden;
}

.seco {
    width: 1142px;
    margin: 18px auto;
}

.sech3 {
    font-size: 18px;
    font-weight: bolder;
    padding: 0px 0 0px 0;
    text-align: center;
}

#secp {
    border-bottom: 1px dashed #ccc;
    margin: 8px 0;
    padding-bottom: 5px;
    text-align: center;
}

.newslist {}

.newslist li {
    border-bottom: 1px dotted #ccc;
    text-indent: 5px;
    line-height: 45px;
}

.newslist li span {
    float: right;
    padding-right: 5px;
}

.sepage {
    clear: both;
    text-align: center;
    padding: 8px 0 50px 0;
}

.prl {}

.prl li {
    margin: 10px;
    float: left;
    overflow: hidden;
}

.prl li img {
    height: 200px;
    width: 272px;
    display: block;
}

.prl li h3 {
    height: 40px;
    font-size: 16px;
    text-align: center;
    line-height: 38px;
}


.width100 {
    width: 80px;
}

.tdright {
    text-align: right;
}


@media (max-width: 1200px) {}

@media (max-width: 1024px) {
	header>div{padding: 10px;}
	header>div>img{width: 110px;}
    .head1 {
        height: 45px;        
    }
	.head1 img{height: 45px;}
    .ul1 li{font-size: 14px!important;}
.ul1 li:nth-child(3) .head211:hover,.ul1 li:nth-child(3):hover .head211{height: 380px;}
.dul211 {
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 15px;
    }





 .bg10>div {
        grid-template-columns: repeat(1, 1fr);
		padding-left: 0!important;
    }
.foot1 p span:last-child{font-size: 22px;}
.bg101 {order: 1;}
.bg102 {order: 1; padding-right: 10px!important;}
.bg10>div div:last-child img {
		display: block;
        margin: 0 auto 30px auto;
        max-width: 100%;
    }
.zyyw{font-size: 28px;color:#f5f5f5;z-index: 1;margin: 30px 0;}
.uld{grid-template-columns: repeat(3, 1fr);}
.dul21112,.dul21111{line-height: 24px!important;padding: 0!important;}
.section1 h2,.section2 h2{font-size: 30px;}
}


@media (max-width: 768px) {
	header>div{padding: 0;background-color: #fff;height: 91px;}
	header>div>img{width: 220px;}
	    .head1 {
	        height: 91px;
	    }
		.head1 img{height: 91px;}
	header>div,.head1{display: block;}
    #img {
        display: none;
    }
.menu-toggle{display: block;}
    .head2 {
        height: 48px;
        line-height: 47px;
    }
	.foot1 p span:last-child{font-size: 20px;}
	footer>div{flex-wrap: wrap;}
.foot1,.foot2,.foot3,.foot4{width: 50%;}
    .ul1 {
        display: none;
    }
.foot3::before{width: 0px!important;}
.foot4{display: flex;justify-content: center;}
.section1 h2,.section2 h2{font-size: 24px;}
.search{ width: 90%;}
.bg10{padding: 30px 0 50px 10px;margin-top: 30px;}
.dul21112,.dul21111{line-height: 24px!important;padding: 0!important;}
.dul21112 p,.dul2111 .more,.dul21111 p,.dul2111 .more{display: none!important;}
.dul21112 span{display: block;}
    .ul4 {
        grid-template-columns: repeat(1, 1fr);
    }
    .ul4 li time{display:none;}
    .dul211 {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 10px;
		
    }
	.cpfl h3{font-size: 24px;}
	#swiper21{ padding: 0 3%;}
	.uld{grid-template-columns: repeat(2, 1fr);}
}

.pagination {
    display: flex;
    padding-left: 0;
    list-style: none;
    justify-content: center;
    margin-top: 8px;
}

.page-link {
    position: relative;
    display: block;
    color: #0d6efd;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #dee2e6;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
    .page-link {
        transition: none;
    }
}

.page-link:hover {
    z-index: 2;
    color: #fb0000;
    background-color: #e9ecef;
    border-color: #dee2e6;
}

.page-link:focus {
    z-index: 3;
    color: #fb0000;
    background-color: #e9ecef;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}

.page-item:not(:first-child) .page-link {
    margin-left: -1px;
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #0d6efd;
    border-color: #0d6efd;
}

.page-item.disabled .page-link {
    color: #6c757d;
    pointer-events: none;
    background-color: #fff;
    border-color: #dee2e6;
}

.page-link {
    padding: 0.375rem 0.75rem;
}

.page-item:first-child .page-link {
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}

.page-item:last-child .page-link {
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
}

.pagination-lg .page-link {
    padding: 0.75rem 1.5rem;
    font-size: 1.25rem;
}

.pagination-lg .page-item:first-child .page-link {
    border-top-left-radius: 0.3rem;
    border-bottom-left-radius: 0.3rem;
}

.pagination-lg .page-item:last-child .page-link {
    border-top-right-radius: 0.3rem;
    border-bottom-right-radius: 0.3rem;
}

.pagination-sm .page-link {
    padding: 0.25rem 0.5rem;
    font-size: 0.875rem;
}

.pagination-sm .page-item:first-child .page-link {
    border-top-left-radius: 0.2rem;
    border-bottom-left-radius: 0.2rem;
}

.swiper-pagination-bullet-active {
    background-color: #fb0000 !important;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
    content: 'prev';
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-family: swiper-icons;
    font-size: var(--swiper-navigation-size);
    text-transform: none !important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
}

.swiper-button-next,
.swiper-button-prev {
    color: #fb0000 !important;
}

.zd {
    height: auto;
    overflow: hidden;
}

.sjj {
    margin-top: 13px;
}

.bk {
    margin:30px auto 0 auto;
    max-width: 538px;
    height: 24px;
    background: url(../images/bg10.jpg) repeat-x;
    border: 1px solid #99bbe8;
    line-height: 24px;
    font-size: 13px;
    font-weight: bold;
    color: #15428b;
    padding-left: 10px;
}

    .bk img {
        width: 15px;
        height: 15px;
        float: right;
        margin-right: 10px;
        margin-top: 5px;
    }

#myone {
    width: 538px;
    height: 24px;
    background: url(../images/bg10.jpg) repeat-x;
    border: 1px solid #99bbe8;
    line-height: 24px;
    font-size: 14px;
    font-weight: bold;
    color: #15428b;
    padding-left: 10px;
}

    #myone img {
        cursor: pointer;
        width: 15px;
        height: 15px;
        float: right;
        margin-right: 10px;
        margin-top: 5px;
    }

.bk1 {
    width: 548px;
    border: 1px solid #99bbe8;
    border-top: none;
    background: #dfe8f6;
    color: #15428b;
}

    .bk1 div {
        float: left;
        height: 24px;
        line-height: 24px;
        text-align: center;
        font-size: 14px;
        font-weight: bold;
        font-family: "宋体";
        border-right: 1px solid #CCC;
        width: 273px;
        margin: 0;
        padding: 0;
        border: 0;
        cursor: pointer;
    }

        .bk1 div a {
            display: block;
            width: 273px;
            margin: 0;
            padding: 0;
            border: 0;
            border: 1px solid #99bbe8;
        }

            .bk1 div a:hover {
                background: url(../images/bg2.jpg) repeat-x left bottom;
                width: 273px;
                height: 24px;
                line-height: 24px;
            }

.myfour {
    padding: 10px;
    text-align: left;
}

#Text1 {
    width: 158px;
}

#loading {
    display: none;
    margin: 0 auto;
    padding: 30px 0 0 0;
    height: 48px;
    width: 48px;
}